Subject: Re: 17418674 - France vs Croatia - Football World Cup 2018 - Fan Seller - Payment Issue
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Tue, 28 Aug 2018 18:49:25 +0530 (IST)

Hi Brian, 

In regards to this issue ; according to the case history, the seller claims to have spoken to his bank who has confirmed that KYC validation is needed here. 

Can you advise whether we can inform the seller we are working on it & wrap up until we receive proof from finance or should Valeria follow up (not sure how long it takes to receive proof from finance ; hence she might be following up for long). 

Can you advise here please. 

Regards, 
Ashwinee 

From: "Danielle Whyte" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Sonia Moreno" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 18:34:01 
Subject: Re: 17418674 - France vs Croatia - Football World Cup 2018 - Fan Seller - Payment Issue 

Hi Brian, 

As of right now we are still waiting for finance to provide proof of payment so we'll still need to wait and push back with the seller here. In regards to KYC, I checked with Jamie and we haven't received any info or notification from the payment provider or anyone that the seller needs to complete KYC, from his emails he is just assuming he needs to do this as his friend had to do it before but this may not be correct. 

Thanks, 

Danielle 

From: Brian Sexton 
Sent: Tuesday, August 28, 2018 1:13:51 PM 
To: Danielle Whyte 
Cc: Sonia Moreno; Ashwinee Latchayya; Valeria Julia 
Subject: 17418674 - France vs Croatia - Football World Cup 2018 - Fan Seller - Payment Issue 

Hi Danielle, 

I saw on this case there was a note from you advising that you have contacted Finance for proof of payment. 

Is there any update from them? 

Also, now the seller is saying that they need to provide KYC documents but the order is not Pending KYC so I’m not too sure what’s going on. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program